# V2Api.CollectionMetadata

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**configName** | **String** |  | [optional] 
**nrtReplicas** | **Number** |  | [optional] 
**pullReplicas** | **Number** |  | [optional] 
**tlogReplicas** | **Number** |  | [optional] 
**router** | **{String: String}** |  | [optional] 
**replicationFactor** | **Number** |  | [optional] 


